Bug 68816 - cruft files from tetex install?
Summary: cruft files from tetex install?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tetex   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-14 19:36 UTC by Jonathan Kamens
Modified: 2013-07-02 22:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-26 11:38:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2002-07-14 19:36:20 UTC
jik:/etc/rc.d/init.d!372> find /usr/share/texmf/web2c | xargs rpm -q -f | grep
'is not owned'
file /usr/share/texmf/web2c/amstex.log is not owned by any package
file /usr/share/texmf/web2c/bamstex.log is not owned by any package
file /usr/share/texmf/web2c/bplain.log is not owned by any package
file /usr/share/texmf/web2c/elatex.log is not owned by any package
file /usr/share/texmf/web2c/etex.log is not owned by any package
file /usr/share/texmf/web2c/hugelatex.log is not owned by any package
file /usr/share/texmf/web2c/lambda.log is not owned by any package
file /usr/share/texmf/web2c/latex.log is not owned by any package
file /usr/share/texmf/web2c/tex.log is not owned by any package
file /usr/share/texmf/web2c/omega.log is not owned by any package
file /usr/share/texmf/web2c/pdfetex.log is not owned by any package
file /usr/share/texmf/web2c/pdfelatex.log is not owned by any package
file /usr/share/texmf/web2c/pdflatex.log is not owned by any package
file /usr/share/texmf/web2c/pdftex.log is not owned by any package
file /usr/share/texmf/web2c/mf.log is not owned by any package
file /usr/share/texmf/web2c/mpost.log is not owned by any package

Should these files either (a) be removed after the install or (b) be owned by
one of the tetex packages?

Comment 1 Tim Waugh 2002-07-15 13:57:56 UTC
They are created post-install. 
 
They were taken out of the package for bug #65689.

Comment 2 Jindrich Novy 2005-05-26 11:38:46 UTC
The log files are no more shipped with teTeX-3.0.


Note You need to log in before you can comment on or make changes to this bug.